Bug 8421 - [UPDATE REQUEST 2016.1] hostapd 2.6
: [UPDATE REQUEST 2016.1] hostapd 2.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-20 17:12 MSD by Алзим
Modified: 2017-10-27 10:50 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-10-20 17:12:10 MSD
- update to 2.6
- fix CVE-2017-130[77-82, 86-88] (mga#21879)

https://abf.io/build_lists/2900840
https://abf.io/build_lists/2900841
Comment 1 Vladimir Potapov 2017-10-24 14:29:52 MSD
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2017-10-27 08:04:26 MSD
hostapd-2.6-1
https://abf.io/build_lists/2900840
https://abf.io/build_lists/2900841
*************************** Advisory **********************
- update to 2.6
- fix CVE-2017-130[77-82, 86-88] (mga#21879)
***********************************************************
QA Verified